
Redmine - Feature #6068

Make a Silent Registration for new Mail Customers

2010-08-06 22:37 - Alfons L.

Status: Closed Start date: 2010-08-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When receiving an Email from a customer and the option unknown_user=create is set, he will get an Email with his Account Details.

Maybe this should changeable, so that an account will be generated but the customer doesn't get that message. This way the

communication with the customer could realized only by Email without confusing him with an Account on a system that he doesn't

know.

Related issues:

Is duplicate of Redmine - Feature #11498: Add --no-account-notice option for ... Closed

History

#1 - 2011-03-04 15:51 - Brian Harty

I know this is quite old but i came accross a similar problem recently and all i did was edit some files to send a message to the user that doesnt

include any account details. It just gives them a message informing them that the issue is being dealt with. I am using this for a small company so i

could inform each individual user of their account details myself without having to send out the information through redmine. If you like I can tell you

what I changed and where?I've made myself a watcher for this issue so i should get an email if you update it and I'll let you know.

#2 - 2011-11-28 05:15 - Mischa The Evil

- Category changed from Email notifications to Email receiving

#3 - 2011-11-28 05:15 - Mischa The Evil

- Category changed from Email receiving to Email notifications

#4 - 2019-02-11 01:31 - Go MAEDA

- Is duplicate of Feature #11498: Add --no-account-notice option for the mail handler script added

#5 - 2019-02-11 01:31 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented in Redmine 2.3.0 (#11498). You can use "--no-account-notice" option.
